Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 17 Feb 2020 03:18:00 -0500

Chat transcript

	
		
			Name: Virtual Simplex
		
			E-mail: [email-masked]

	Farooque Colo Mon, 02/17/20 01:07:51 am America/Phoenix
	
		Hello. How may I help you?

	Virtual Simplex 01:08:14 am
	
		Says I can get a quote here

	Farooque Colo 01:08:23 am
	
		Hi there.
	
		May I know what services are you looking for?

	Virtual Simplex 01:10:14 am
	
		Looking at costs to host two 1u servers in Phoenix.  They are not typically high bandwidth, but I would need at block of 30 IPs

	Farooque Colo 01:11:39 am
	
		I see, can I have your phone number so that our sales team will get back to you with a quote.

	Virtual Simplex 01:11:54 am
	
		507-206-0227

	Farooque Colo 01:12:33 am
	
		Thank you. I'll pass the details to my sales team. Somebody will get back to you as soon as possible.

	Virtual Simplex 01:12:49 am
	
		Sounds good

	Farooque Colo 01:12:53 am
	
		Is there anything else I can help you with today?
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:14:50 am
	
		Farooque Colo archived the chat

	6m 59s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com